Subject: [secdir] important secdir lunch details!

From: "Polk, William T." <[email-masked]>
Date: Mon, 26 Jul 2010 13:00:14 -0400

Folks,

Two important data points

Location:  I just heard a rumor that we are moving lunch to the Paris room.  I will follow up once I confirm.

Food:  It looks like the only option for getting food ahead of time is the pizza here at the MECC.  The IETF's contract with the MECC forbids outside food, and even if we wanted to risk it, Sean and I are both in sessions before secdir.  I plan to order two pizzas just for the convenience, but if anyone who previously confirmed wants to opt out please let me know ASAP.  If I need to eat 72 euros worth of pizza by myself, I will be sick for a *variety* of reasons.

Thanks,

Tim